@font-face {
  font-family: New York Bakery Caps Scribe Thick;
  src: url('../fonts/New-York-Bakery-Caps-Scribe-Thick.zip') format("undefined");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Personal;
  src: url('../fonts/HoneymoonUpBold_PERSONAL.ttf') format("truetype"), url('../fonts/HoneymoonBold_PERSONAL.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Honeymoon Personal;
  src: url('../fonts/Honeymoon_PERSONAL.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Honeymoonup Personal;
  src: url('../fonts/HoneymoonUp_PERSONAL.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Newyorkbakerycaps Scribethick;
  src: url('../fonts/NewYorkBakeryCaps-ScribeThick.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.body {
  background-color: #fff9eb;
  background-image: url('../images/a.png');
  background-position: 50% 0;
  background-repeat: repeat-y;
  background-size: cover;
}

.section {
  height: auto;
  padding: 5%;
}

.section._1 {
  height: 100vh;
}

.section._2 {
  background-image: url('../images/d.png');
  background-position: 80% 0;
  background-repeat: no-repeat;
  background-size: contain;
}

.section._3 {
  background-image: url('../images/4.png');
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: contain;
}

.section._4 {
  padding-bottom: 5%;
}

.section._5 {
  padding-bottom: 2%;
}

.navbar {
  background-color: #ddd0;
  margin-bottom: 3%;
}

.container {
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-link {
  text-align: left;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  font-family: Newyorkbakerycaps Scribethick, Times New Roman, sans-serif;
  font-size: 25px;
  font-weight: 400;
}

.nav-link.w--current {
  color: #333;
}

.div-block {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.link-block {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.div-block-2 {
  justify-content: center;
  align-items: center;
  margin-top: 5%;
  display: flex;
}

.grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 80%;
}

.grid.phone {
  display: none;
}

.button {
  color: #000;
  text-transform: uppercase;
  background-color: #3898ec00;
  border: 1px solid #000;
  border-radius: 20px;
  margin-top: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Newyorkbakerycaps Scribethick, Times New Roman, sans-serif;
  font-size: 12px;
  line-height: 12px;
}

.button._1 {
  color: #fff;
  border-color: #fff;
}

._w-card-front {
  perspective: 1000px;
  background-color: #ff6565;
  background-image: linear-gradient(#00000069, #00000069), url('../images/IMG_7087IMG_7086.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border-radius: 5px;
  flex-direction: column;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  transform: none;
}

._w-card-front._1 {
  background-color: #0000;
  background-image: none;
  border-radius: 0;
}

.bold-text-3 {
  font-size: 20px;
}

._w-card-back {
  perspective: 1000px;
  background-color: #fff0;
  background-image: url('../images/2.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-left: 10%;
  padding-right: 10%;
  display: flex;
}

._w-card-back._2 {
  background-image: url('../images/3.png');
}

._w-card-back._3 {
  background-image: url('../images/11.png');
}

.c-card-back {
  perspective: 1000px;
  justify-content: center;
  align-items: center;
  width: 250px;
  height: 250px;
  display: block;
}

.c-card-back._1 {
  width: 250px;
  height: 400px;
  display: block;
}

.c-card-back._1._2 {
  width: 350px;
  height: 250px;
}

.text-span-8 {
  color: #5a514b;
  font-size: 14px;
  line-height: 12px;
  text-decoration: none;
}

.text-span-8._1 {
  color: #fff;
}

.c-card-img {
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.c-card-quote {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 20px 5%;
  display: flex;
  position: relative;
}

.text-span-6 {
  font-size: 14px;
}

.c-card-front {
  perspective: 1000px;
  background-image: url('../images/14.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 400px;
  display: flex;
}

.c-card-front._1 {
  width: 300px;
  height: 400px;
  box-shadow: none;
  background-image: url('../images/g.png');
  background-position: 50%;
  background-size: contain;
}

.c-card-front._1.a {
  background-image: url('../images/f.png');
  width: 250px;
  height: 250px;
}

.c-card-front._1.q {
  background-image: url('../images/h.png');
}

.c-card-front._1.e {
  background-image: url('../images/1.png');
}

.c-card-front._1-copy {
  width: 350px;
  height: 250px;
  box-shadow: none;
  background-image: url('../images/g.png');
  background-position: 50%;
  background-size: contain;
}

.c-card-front._1-copy.a {
  background-image: url('../images/f.png');
  width: 250px;
  height: 250px;
}

.c-card-front._1-copy.q {
  background-image: url('../images/h.png');
}

.c-card-front._1-copy.e {
  background-image: url('../images/1.png');
}

.c-card-front._1-copy.r1 {
  background-image: url('../images/8.png');
  height: 300px;
}

.c-card-front._1-copy.r2 {
  background-image: url('../images/9.png');
  height: 300px;
}

.c-card-front._1-copy.r3 {
  background-image: url('../images/10.png');
  height: 300px;
}

.c-flip-card {
  position: relative;
}

.paragraph-3 {
  color: #606961;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 30px;
}

.paragraph-3._3 {
  color: #59504a;
  margin-bottom: 5px;
  font-family: Newyorkbakerycaps Scribethick, Times New Roman, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 12px;
}

.div-block-22 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-22._2 {
  margin-top: 1%;
  margin-bottom: 3%;
  font-size: 12px;
}

.link {
  text-decoration: none;
}

.cloneable-area {
  padding: 0;
}

.cloneable-area.b {
  margin-left: -20%;
}

.cloneable-area.c {
  margin-left: -40%;
}

.cloneable-area.d {
  justify-content: center;
  align-items: flex-start;
  padding-right: 63px;
  display: flex;
}

._w-flip-card {
  z-index: 10;
  perspective: 1000px;
  justify-content: center;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.div-block-23 {
  width: 100%;
}

.div-block-24 {
  margin-bottom: -48px;
}

.text-span-9 {
  font-size: 10px;
}

.div-block-25 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image {
  width: 90%;
}

.grid-2 {
  grid-template-rows: auto auto;
  display: grid;
}

.grid-2.phone {
  display: none;
}

.div-block-26 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.grid-3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr;
}

.heading {
  text-align: center;
  margin-top: 0;
  font-family: Personal, Times New Roman, sans-serif;
  font-weight: 700;
}

.div-block-27 {
  justify-content: center;
  align-items: center;
  margin-bottom: 5%;
  display: flex;
}

.div-block-28 {
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.div-block-29 {
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: -5%;
  display: flex;
}

.div-block-30 {
  margin-top: -10%;
}

.js-clock-2 {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  color: #fff;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-top: 0%;
  padding: 0;
  display: flex;
}

.box-2 {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: auto;
  height: auto;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  font-size: 12px;
  line-height: 20px;
  display: flex;
}

.clock-number-2 {
  color: #5c562b;
  text-align: center;
  letter-spacing: 5px;
  border: .5px #fff;
  border-radius: 8px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-bottom: 0;
  margin-right: 0;
  padding-top: 0;
  padding-left: 0;
  font-family: Newyorkbakerycaps Scribethick, Times New Roman, sans-serif;
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px;
  display: block;
}

.texto_principalcentrado {
  color: #54593d;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Newyorkbakerycaps Scribethick, Times New Roman, sans-serif;
  font-size: 30px;
}

.div-block-31 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: -15%;
  padding-left: 40%;
  display: flex;
}

.image-2 {
  width: 90%;
}

.image-3 {
  width: 100%;
  height: 90%;
}

.grid-4 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1.5fr 1fr;
}

.grid-4.phone {
  display: none;
}

.div-block-32 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  margin-right: -46px;
  display: flex;
}

.link-block-2 {
  justify-content: flex-start;
  align-items: flex-end;
  margin-left: -68px;
  display: flex;
}

.div-block-33 {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.image-4 {
  width: 90%;
}

.heading-5 {
  color: #bf2a62;
  text-align: center;
  margin-bottom: 2%;
  font-family: Newyorkbakerycaps Scribethick, Times New Roman, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 20px;
}

@media screen and (min-width: 1920px) {
  .js-clock-2 {
    text-shadow: none;
  }
}

@media screen and (max-width: 479px) {
  .section._1 {
    height: 90vh;
  }

  .section._2 {
    background-position: 100% 0;
  }

  .container {
    justify-content: flex-end;
    align-items: center;
  }

  .nav-link {
    text-align: center;
  }

  .grid {
    width: 100%;
    display: none;
  }

  .grid.phone {
    flex-flow: column;
    display: flex;
  }

  .button {
    margin-top: 2px;
    font-size: 12px;
    line-height: 9px;
  }

  ._w-card-front._1 {
    display: flex;
  }

  ._w-card-back {
    background-image: url('../images/2.png');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
  }

  .c-card-back {
    width: 300px;
    max-width: 300px;
    height: 350px;
    display: block;
  }

  .c-card-back._1._2 {
    height: 300px;
  }

  .text-span-8 {
    font-size: 18px;
    line-height: 10px;
  }

  .text-span-6 {
    font-size: 12px;
  }

  .c-card-front {
    width: 300px;
    max-width: 300px;
    height: 350px;
  }

  .c-card-front._1 {
    width: 300px;
    max-width: 300px;
    height: 350px;
    display: block;
  }

  .c-card-front._1.a {
    max-width: 250px;
  }

  .c-card-front._1-copy {
    width: 300px;
    max-width: 300px;
    height: 350px;
    display: block;
  }

  .paragraph-3._3 {
    margin-bottom: 0;
    font-size: 12px;
    line-height: 13px;
  }

  .div-block-22._2 {
    margin-bottom: 3%;
  }

  .cloneable-area {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 0;
    padding-bottom: 10px;
    display: flex;
  }

  .cloneable-area.b, .cloneable-area.c {
    margin-left: 0%;
  }

  .cloneable-area.d {
    justify-content: center;
    align-items: center;
    padding-right: 0;
  }

  .div-block-24 {
    justify-content: center;
    align-items: flex-start;
    margin-bottom: 0;
    display: flex;
  }

  .text-span-9 {
    font-size: 14px;
  }

  .image {
    width: 100%;
  }

  .grid-2 {
    display: none;
  }

  .grid-2.phone {
    flex-flow: column;
    display: flex;
  }

  .js-clock-2 {
    grid-column-gap: 20px;
    grid-row-gap: 0px;
    flex-flow: row;
    padding-top: 0%;
    padding-bottom: 0%;
  }

  .box-2 {
    width: auto;
    height: auto;
    margin: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .clock-number-2 {
    width: auto;
    height: auto;
    padding: 0%;
    font-size: 14vw;
    font-style: normal;
    line-height: 6vw;
  }

  .texto_principalcentrado {
    font-size: 20px;
    line-height: 14px;
  }

  .div-block-31 {
    margin-top: 10%;
    padding-left: 0%;
  }

  .grid-4 {
    display: none;
  }

  .grid-4.phone {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .div-block-32 {
    justify-content: center;
    align-items: center;
    margin-right: 0;
  }

  .link-block-2 {
    margin-top: -55px;
    margin-left: 0;
  }

  .menu-button, .menu-button.w--open {
    background-color: #c8c8c800;
  }

  .nav-menu {
    background-color: #fff9eb;
    background-image: url('../images/a.png');
    background-position: 0 0;
    background-size: cover;
  }

  .image-5, .image-6 {
    margin-bottom: 5%;
  }
}

#w-node-fe488539-f86b-7a98-653e-a931f0ac3a1e-0a9877b6 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_4cbbbda1-8f25-9df0-7302-30c522d08908-0a9877b6 {
  grid-area: span 2 / span 1 / span 2 / span 1;
}


@font-face {
  font-family: 'New York Bakery Caps Scribe Thick';
  src: url('../fonts/New-York-Bakery-Caps-Scribe-Thick.zip') format('undefined');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Personal';
  src: url('../fonts/HoneymoonUpBold_PERSONAL.ttf') format('truetype'), url('../fonts/HoneymoonBold_PERSONAL.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Honeymoon Personal';
  src: url('../fonts/Honeymoon_PERSONAL.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Honeymoonup Personal';
  src: url('../fonts/HoneymoonUp_PERSONAL.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Newyorkbakerycaps Scribethick';
  src: url('../fonts/NewYorkBakeryCaps-ScribeThick.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}